Jump to content
Sign in to follow this  
njumara

Vanilla Pagelines "theme" integration bootstrap trouble

Recommended Posts

njumara

Hi, I've attempted to install and activate the pageline vanilla integration plugin in the backend of vanilla. I contacted host, they weren't so helpful, but I'm probably missing something. They told me i am using *nix and that file permissions are set to 644 automatically. Here is what I've done so far: 1) I have unzipped, uploaded the plugin, and checked file permissions, they are all set to 755 now. 2) I have changed file permissions for conf file and bootstrap file to 755 3) the plugin gave me the bootstrap file and code mentioned at this forum post http://www.pagelines.com/forum/discussion/17274/vanilla-integration-error#Item_18 4) I created a bootstrap.after.php file and put the necessary code with the absolute path to my wp-load.php file in it. 5) I activated the pagelines store vanilla integration button in the backend of wordpress. 6) I then recieve this error but am unsure what it means? Fatal error: require_once() [function.require]: Failed opening required '/domains/"mysitename"/public_html/web/wp-load.php' (include_path='.:/usr/local/lib/php') in /domains/"mysitename"/public_html/forum/conf/bootstrap.after.php on line 3 I am unsure how to proceed. Also, in the above forum post are these comments rangelone January 27 Thanks Okay. First, I mentioned earlier to install it to the SAME DATABASE as the WordPress installation, not a new one. I know the instructions say to create a new one but those instructions are not for a WordPress integration. So, go back to the config file and change the database location which is not likely to be localhost. If you're not familiar with these configurations, you may need to call your hosting company. PageLines Moderator, Renaissance Man, Food Expert and Raconteur prosspross January 27 Thanks What? No... dont use the same database! You will overwrite the wordpress one!!! A Should the same database as wordpress or a different database be used? B What am I doing wrong to get vanilla and pagelines to work? Is the absolute path not correct? C Why would my server not allow the pagelines integration plugin to create the bootstrap.after.php file?

Share this post


Link to post
Share on other sites
Simon
[code]'/domains/"mysitename"/public_html/web/wp-load.php'[/code] This is not an absolute path. It cannot contain "

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×